<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package plougasnou
 */

get_header();
?>


		<?php
        // PAGE D'ACCUEIL_______________________________________________________________
            if ( is_front_page() ) :
                get_template_part( 'template-parts/content', 'pageaccueil' );

			else :
		// ENSUITE, TOUTES LES AUTRES PAGES______________________________________________
				?>	

         <!-- le bandeau -->
        <?php if (has_post_thumbnail()) : ?>
            <div id="bandeau-pages" style="background-image: url('<?php the_post_thumbnail_url(); ?>')"> 
            </div>
        <?php endif; ?>


        <!-- Le contenu -->
	           <main id="primary" class="site-main">	
		       <?php
		         while ( have_posts() ) :
			       the_post();
			       get_template_part( 'template-parts/content', 'page' );
		         endwhile; // End of the loop.
				   

		    endif;
        ?>

	</main><!-- #main -->

<?php

get_footer();
